/* CSS Document */

body{
margin-top:0px;
margin-bottom:0px;
}


.tah9 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial;
	text-align:center;
	color:#999999;
	padding-top:5px;
}


.tah9 a:link {
text-decoration:none;
color:#999999;
}

.tah9 a:visited {
text-decoration:none;
color:#999999;
}

.tah9 a:hover {
text-decoration: underline;
color:#999999;
}


.tah9 a:active {
text-decoration:underline;
color:#999999;
}


#bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	line-height: 16px;
	word-spacing: 5px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	font-stretch: wider;
}

#bodytext a:link{
text-decoration:none;
color:#000000;
}

#bodytext a:visited{
text-decoration:none;
color:#000000;
}

#bodytext a:hover{
text-decoration:underline;
color:#000000;
}

#bodytext a:active{
text-decoration:underline;
color:#000000;
}

.heading{
	color:#075293;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	font-stretch: wider;
    font-style:normal;
}
.heading a:link{
	color:#075293;
	text-decoration:none;
}

.heading a:visited{
	color:#075293;
	text-decoration:none;
}

.heading a:hover{
	color:#075293;
	text-decoration:underline;
}

.heading a:active{
	color:#075293;
	text-decoration:underline;
}

.Subhead{
	color:#075293;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight:bold;
	text-align:justify;

}


.center{
	text-align:justify;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	}
	
	
.menu{
	color:#4D4D4D;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.menu a:link{
	color:#4D4D4D;
	text-decoration:none;
}

.menu a:visited{
	color:#4D4D4D;
	text-decoration:none;
}

.menu a:hover{
	color:#800000;
	text-decoration:underline;
}

.menu a:active{
	color:#800000;
	text-decoration:underline;
}


.submenu{

  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	line-height: 16px;
	word-spacing: 5px;
	font-weight:bold;
	color:#003366;
	font-stretch: wider;
	}
	
	
.submenu a:link{
	color:#003366;
	text-decoration:none;
}

.submenu a:visited{
	color:#003366;
	text-decoration:none;
}

.submenu a:hover{
	color:#4D4D4D;
	text-decoration:underline;
}

.submenu a:active{
	color:#4D4D4D;
	text-decoration:underline;
}
	
	
.sidemenu_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	word-spacing: 5px;
	font-weight:bold;
	color:#CC6633;
	background-color: #FFFFFF;
	
}
	
.sidemenu_orange a:link{
text-decoration:none;
color:#CC6633;
}

.sidemenu_orange a:visited{
text-decoration:none;
color:#CC6633;
}
.sidemenu_orange a:hover{
text-decoration:underline;
color:#CC6633;
}
.sidemenu_orange a:active{
text-decoration:none;
color:#CC6633;
}
	
.sidemenu_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	word-spacing: 2px;
	font-weight:bold;
	color:#4B4B4B;
	background-color: #FFFFFF;
	
}	


.sidemenu_blue a:link{
text-decoration:none;
color:#4B4B4B;
}

.sidemenu_blue a:visited{
text-decoration:none;
color:#4B4B4B;
}
.sidemenu_blue a:hover{
text-decoration:underline;
color:#4B4B4B;
}
.sidemenu_blue a:active{
text-decoration:none;
color:#4B4B4B;
}

.index_points{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#4B4B4B;
font-weight:bold;
}

th a:link{
color:#000000;
text-decoration:none;
}

th a:visited{
color:#000000;
text-decoration:none;
}

th a:hover {
color:#000000;
text-decoration:underline;
}

th a:active{
color:#000000;
text-decoration:underline;
}
	